@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0; }

.headingTtl {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.headingText {
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1;
  text-align: left;
  color: #eee; }

.heroTtl {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.heroText {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 300;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.specTtl {
  width: 200px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #eee; }

.specText {
  width: 250px;
  margin-top: 10px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.2;
  text-align: left;
  color: #eee; }

@media (min-width: 1025px) {
  .wordBox {
    width: calc(100%-80px);
    height: calc(100%-80px);
    padding: 40px; }
  .headingTtl {
    font-size: 3.75rem;
    margin-bottom: 1rem; } }

@media (min-width: 768px) and (max-width: 1024px) {
  .wordBox {
    width: calc(100%-60px);
    height: calc(100%-60px);
    padding: 40px; }
  .headingTtl {
    font-size: 2.75rem;
    margin-bottom: 1rem; } }

@media (max-width: 767px) {
  .wordBox {
    width: calc(100%-40px);
    height: calc(100%-40px);
    padding: 20px; }
  .headingTtl {
    font-size: 1.875rem;
    margin-bottom: 1rem; } }

[class^="cmSection"] {
  width: 100%;
  height: 680px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="section"] {
  width: 100%;
  height: 500px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="goNav"] {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 100px;
  left: 50%;
  -webkit-transform: translateX(-25px);
  -ms-transform: translateX(-25px);
  transform: translateX(-25px);
  background-image: url(../img/item_gonav.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  opacity: .2;
  -webkit-filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
  filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0)); }

@media (min-width: 768px) {
  .section31 {
    overflow: hidden;
    background-color: #191919;
    position: relative; }
    .section31 .bImg1 {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../img/section03_01.png");
      background-position: center center;
      background-repeat: no-repeat;
      width: 100%;
      height: 500px;
      bottom: 0;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-position: center bottom -150px; }
    .section31 .bImg2 {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../img/section03_02.png");
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-position: center top -60px; }
    .section31 .bImg4 {
      width: 300px;
      height: 300px;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 0;
      left: 50%;
      top: 130px;
      -webkit-transform: translateX(-400px);
      -ms-transform: translateX(-400px);
      transform: translateX(-400px);
      background-image: url(../img/section03_04.gif);
      background-size: 320px;
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-size: 350px; }
    .section31 .bImg3 {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../img/section03_03.png");
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-position: center top -100px; }
  .section31:hover .bImg1 {
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background-position: center bottom -100px; }
  .section31:hover .bImg3 {
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background-position: center top -50px; } }

@media (max-width: 768px) {
  .section31 {
    overflow: hidden;
    background-color: #191919;
    position: relative; }
    .section31 .bImg1 {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../img/section03_01.png");
      background-position: center center;
      background-repeat: no-repeat;
      width: 100%;
      height: 500px;
      bottom: 0;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-position: center bottom -150px; }
    .section31 .bImg2 {
      position: absolute;
      left: 0;
      top: 0;
      width: 4000px;
      height: 500px;
      left: 200px;
      width: 100%;
      height: 100%;
      background-image: url("../img/section03_02.png");
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-position: center top -60px; }
    .section31 .bImg4 {
      width: 300px;
      height: 300px;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 0;
      left: 50%;
      top: 130px;
      -webkit-transform: translateX(-200px);
      -ms-transform: translateX(-200px);
      transform: translateX(-200px);
      background-image: url(../img/section03_04.gif);
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-size: 350px; }
    .section31 .bImg3 {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../img/section03_03.png");
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      -webkit-transition-delay: 2s;
      -o-transition-delay: 2s;
      transition-delay: 2s;
      background-position: center top -100px; }
  .section31:hover .bImg1 {
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background-position: center bottom -100px; }
  .section31:hover .bImg3 {
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background-position: center top -50px; } }
